.food-menu-nav ul li h4 span.hovered {
        color: #EE6F0B;
}
.food-menu-nav:first-child ul li:hover, li.hovered {
        position: relative;
        left: -3px;
        border-left: solid 3px #EE6F0B;
}
.food-menu-nav ul li#g-menu01 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_bs_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu02 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_pasta_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu03 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_soup_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu04 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_fp_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu05 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_sm_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu06 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_drink_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu07 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_float_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu08 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_dessert_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu09 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_db_current.png") no-repeat 0 0;
}
.food-menu-nav ul li#g-menu10 h4 .hovered span.fm_en {
        background: url("../img/icon_menu_mf_current.png") no-repeat 0 0;
}
